  <resources>
    <string name="5ypRJiWZ">Danke für die Informationen</string>
    <string name="62AkUCOw">Warum verteidigt du dich nicht...</string>
    <string name="8xvSu9fX">Verzeiht mir, {?NPC.GENDER}Madame{?}Sir{\\?}. Ich weiß nicht, was ich mir dabei dachte.</string>
    <string name="fbM7drKO">Warum belagert ihr nicht...</string>
    <string name="fBt8X6Tw">Ja? Was wollt Ihr von uns?</string>
    <string name="GUIwjFKP">Ok, befolgen wir vorerst euren Rat.</string>
    <string name="gZSdus34">Ihr habt eine Chance euch zu ergeben oder sterbt.</string>
    <string name="HEJOdRwi">Verzeiht mir, {?NPC.GENDER}Madame{?}Sir{\\?}. Ich weiß nicht, was ich mir dabei dachte.</string>
    <string name="hjZkoJbc">Ich denke {ACTION}{SETTLEMENT} derzeit logischer ist, werdet Ihr mir dabei helfen? {AMOUNT}{GOLD_ICON}</string>
    <string name="HKMdHYb7">Ich stehe meinen Mann. Bereitet euch auf den Kampf vor!</string>
    <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
    <string name="ltS8zmH8">Seid Ihr verrückt? Ich bin nicht Euer Feind.</string>
    <string name="M7O3AItb">Verzeiht mir. Es ist nichts.</string>
    <string name="RJbrrM0K">{REASON}</string>
    <string name="s61RscYw">Wo?</string>
    <string name="vsxVIDqT">Dann verschwindet aus meinen Augen!</string>
    <string name="WzipKNWN">{s43}</string>
    <string name="ztuhSo8h">Warum überfallen Ihr nicht...</string>
  </resources>
